.background {
    margin: auto;
    margin-top: 0px;
    background: url('../images/background-filter.png'), url(../images/home-background.png) no-repeat center/cover;
    width: 100%;
    height: 100vh;
    color: white;

    .content {
        width: 600px;
        margin: auto;

        .title-page-info {
            margin-top: 80px;
        }

        a {
            text-decoration: none;

            .button {
                margin: 0 auto;
            }
        }


    }

}